@charset "utf-8";
/* CSS Document */

/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/Oswald-ExtraLight.ttf) format('truetype');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/Oswald-ExtraLight.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/Oswald-Light.ttf) format('truetype');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/Oswald-Light.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Oswald-Regular.ttf) format('truetype');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Oswald-Regular.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Oswald-Medium.ttf) format('truetype');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Oswald-Medium.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Oswald-SemiBold.ttf) format('truetype');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Oswald-SemiBold.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Oswald-Bold.ttf) format('truetype');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Oswald-Bold.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body, div, ul, li, input, form
{
	margin: 0;
	padding: 0;
	border: 0;
	color: #000000;
	cursor: default;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
	padding: 0;
	line-height: normal;
	border: 0;
}
img {
	border: 0;
}
input, select {
 	border: 1px solid #66CCFF;
	text-align: left;
	padding: 3px;
}
input:hover, select:hover {
	background-color: #FFFFCC;
  border: 1px solid #66CCFF;
	text-align: left;
	padding: 3px;
}
input.error {
  background-color: #FAEBD7;
  border: 1px solid #FF0000;
  text-align: left;
	padding: 3px;
}
body {
	background-color: #0c5b96;
	background-image: url(../images/div-pg-bck.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
.error {
  background-color: #FAEBD7;
  padding: 0;
  padding-left: 8px;
  padding-right: 8px;
}
.error div {
	background-position: left;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 9pt;
	font-weight: bold;
	height: 32px;
	padding-top: 14px;
	padding-left: 40px;
}
.frame {
	margin: auto;
	width: 980px;
}
.head1 {
	font-weight: bold;
	padding: 10px;
}
.head1 div {
	color: #ffffff;
}
.head2 {
	height: 125px;
	padding-bottom: 5px;
}
.topmenuicon {
	padding-left: 18px;
	padding-right: 8px;
	width: 24px;
	height: 24px;
	margin-top: -6px;
	margin-bottom: -8px;
}
.topmenufb {
	padding-left: 18px;
	padding-right: 8px;
	width: 200px;
	height: 24px;
	overflow: hidden;
	margin-top: -3px;
	margin-bottom: -11px;
}
.topmenuitem a {
	color: #ffffff;
	text-decoration: none;
}
.topmenuitem a:hover {
	color: #FFC;
	text-decoration: underline;
}
.shrf {
	color: #FFF;
	cursor: pointer;
}
.shrf:hover {
	color: #FFFBF0;
	text-decoration: underline;
}
.foot1 {
	background: url(../images/div-foot-bck.png);
	background-repeat: no-repeat;
	height: 130px;
	width: 978px;
}
.footlogo {
	float: right;
	text-align: center;
	padding: 20px;
	width: 130px;
}
.footlogo div {
	color: #ffffff;
}
.footmenu {
	float:left;
	padding:20px;
	padding-left:0px;
  padding-right:0px;
  width:800px;
  overflow:hidden;
}
.footbtn {
  height:28px;
  float:left;
  padding-left:20px;
}
.footicon {
  float:left;
  padding-top:2px;
  padding-right:8px;
  width:24px;
}
.footmitem {
  float:left;
  padding-top:6px;
}
.footmenu div{
	color: #ffffff;
}
.leftmenu {
	float: left;
	padding-right: 5px;
}
.topmenuleft {
	background-image: url(../images/div-topmenu-left.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	height: 137px;
	width: 12px;
}
.topmenuright {
	background-image: url(../images/div-topmenu-right.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	height: 137px;
	width: 11px;
}
.topmenu {
	background-image: url(../images/div-topmenu-bck.png);
	background-position: top left;
	background-repeat: repeat-x;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-weight: 600;
	line-height: 35px;
	height: 137px;
	text-align: center;
	width: 79.5px;
}
.topmenu_hover {
	background-image: url(../images/div-topmenu-bck-b.png);
	background-position: top left;
	background-repeat: repeat-x;
	color: #FFBF00;
	cursor: pointer;
	float: left;
	font-weight: 600;
	line-height: 35px;
	height: 137px;
	text-align: center;
	width: 79.5px;
}
.menuimg {
	cursor: pointer;
	padding-top: 10px;
	text-align: center;
	width: 79px;
}
.menuimg div {
  cursor: pointer;
  text-align: center;
}
.menuimg div img {
  cursor: pointer;
}
.menuitem {
	color: #FFFFFF;
	cursor: pointer;
    font-family: 'Oswald', Geneva, Arial, Helvetica, sans-serif; 
	font-weight: 600;
	line-height: 35px;
	height: 35px;
	text-align: center;
	width: 79px;
}
.menuitem_hover {
	color: #FFBF00;
	cursor: pointer;
	font-family: 'Oswald', Geneva, Arial, Helvetica, sans-serif;
    font-weight: 600;
	line-height: 35px;
	height: 35px;
	text-align: center;
	width: 79px;
}
.topmenu:hover {
	background-image: url(../images/div-topmenu-bck-b.png);
	background-position: top left;
	background-repeat: repeat-x;
}
.content {
	float: left;
}
.top {
	background-image: url(../images/div-main-bck-top.png);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
	height: 12px;
	width: 772px;
  overflow: visible;
}
.bottom {
	background-image: url(../images/div-main-bck-bottom.png);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
	height: 12px;
	width: 772px;
  overflow: visible;
}
.maincontent {
	background-image: url(../images/div-main-bck.png);
	background-position: top left;
	background-repeat: repeat-y;
	float: left;
	min-height: 760px;
  height: auto;
	width: 772px;
  overflow: visible;
}
.wr {
	clear: both;
	float: none;
}
.logo {
	background: url(../images/mams-head-logo.png);
	background-position: top left;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 201px;
	height: 93px;
}
.logo_molner {
	background: url(../images/mams-head-molner.gif);
	background-position: top left;
	background-repeat: no-repeat;
  color: #FFFFFF;
	cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 0;
  padding-top: 18px;
  margin: 0;
  margin-top: 8px; 
	width: 201px;
	height: 36px;
}
.logo_exam {
	background: url(../images/mams-head-gy-exam.png);
	background-position: top left;
	background-repeat: no-repeat;
  color: #FFFFFF;
	cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 0;
  padding-top: 12px;
  padding-left: 42px;
  margin: 0;
  margin-top: 8px; 
	width: 159px;
	height: 42px;
}
.logo_raceflag {
	background: url(../images/mams-head-raceflag.png);
	background-position: top left;
	background-repeat: no-repeat;
  color: #FFFFFF;
	cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 0;
  padding-top: 12px;
  padding-left: 42px;
  margin: 0;
  margin-top: 8px; 
	width: 159px;
	height: 42px;
}
.logo_raceperm {
	background: url(../images/mams-head-raceperm.png);
	background-position: top left;
	background-repeat: no-repeat;
  color: #FFFFFF;
	cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 0;
  padding-top: 12px;
  padding-left: 42px;
  margin: 0;
  margin-top: 8px; 
	width: 159px;
	height: 42px;
}
.service {
	background: url(../images/mams-head-service.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 201px;
	height: 54px;
}
.menu {
	margin: 8px;
  margin-top: -8px;
}
.menu ul {
	padding: 0;
}
.menu ul li {
	color: #FFFFFF;
	display: block;
	list-style: none;
	font-size: 10pt;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 4px;
}
.menu ul li span:hover {
	color: #FFC;
	cursor: pointer;
	text-decoration: underline;
}
.menu ul li ul li {
	display: block;
	list-style: none;
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: normal;
	padding: 0;
}
.menu ul li ul li span:hover {
	color: #FFC;
	cursor: pointer;
	text-decoration: underline;
}
.dsl {
  background: url(../images/div-subject-left.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 7px;
	height: 35px;
}
.dsb {
  background: url(../images/div-subject-bck.png);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
	color: #1e90ff;
	font-weight: bold;
	font-size: 11pt;
	padding-left: 9px;
	padding-top: 9px;
	height: 35px;
  width: 726px;
}
.dsb2 {
	border-bottom: 1px solid #1e90ff;
  color: #1e90ff;
	font-weight: bold;
	font-size: 10pt;
	width: 716px;
	height: 20px;
}
.dsb2-menu {
  background-color: #e6f0f5;
	font-weight: bold;
	font-size: 10pt;
	height: 20px;
	padding: 10px;
	margin-bottom: 20px;
	width: 730px;
}
.dsb3 {
	float: left;
	color: #1e90ff;
	font-weight: bold;
	font-size: 11pt;
}
.dsb3-arrow-left {
	cursor: pointer;
	float:left;
	font-weight: normal;
	padding-top: 2px;
	padding-left: 23px;
	background: url(../images/div-btn-left.png);
	background-position: left;
	background-repeat: no-repeat;
	height: 17px;
}
.dsb3-arrow-left:hover {
	color: #09F;
	text-decoration: underline;
}
.dsb3-arrow-right {
	cursor: pointer;
	float:left;
	font-weight: normal;
	padding-right: 23px;
	padding-top: 2px;
	background: url(../images/div-btn-right.png);
	background-position: right;
	background-repeat: no-repeat;
	height: 17px;
}
.dsb3-arrow-right:hover {
	color: #09F;
	text-decoration: underline;
}
.dsb3-list {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}
.dsb3-list select {
	border: 1px solid #CCC;
	background: #FFF;
	margin: 0;
	padding: 0;
	font-size: 9pt;
}
.dsb4 {
	border-bottom: 1px solid #1e90ff;
  color: #1e90ff;
	font-size: 14px;
	width: 716px;
}
.dsb4 a {
  color: #000000;
	font-weight: normal;
	font-size: 14px;
  line-height: 18pt;
  text-decoration: none;  
}
.dsb4 a:hover {
  color: #0099CC;
  font-size: 14px;
}
.dsb4 a.active {
	color: #1e90ff;
  font-weight: bold;
	font-size: 14px;
  line-height: 18pt;
  text-decoration: none;
}
.dsb4 a.inactive {
	color: #b0b0b0;
  font-style: italic;
  font-size: 14px;
  line-height: 18pt;
  text-decoration: none;
}
.dsb4 a.inactive:hover {
  text-decoration: none;
}
.dsr {
  background: url(../images/div-subject-right.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 7px;
	height: 35px;
}
.fsl {
  background: url(../images/div-find-l.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 6px;
	height: 82px;
}
.fsb {
  background: url(../images/div-find-m.png);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
	color: #ffffff;
	font-weight: bold;
	font-size: 11pt;
	padding-left: 9px;
	padding-top: 9px;
	height: 73px;
}
.fsb_ht {
	color: #ffffff;
	font-size: 10pt;
	height: 20px;
	margin-top: 4px;
	margin-bottom: 10px;
}
.fsb_hf {
}
.fsb_hf_f {
	background: url(../images/div-find-field.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 200px;
	height: 25px;
}
.fsb_hf_f input {
	background: transparent;
	border: 0;
	cursor: text;
	width: 196px;
	font-size: 10pt;
	margin: 2px;
}
.fsb_hf_b {
	cursor: pointer;
	margin-left: 4px;
	float: left;
}
.fsr {
  background: url(../images/div-find-r.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 6px;
	height: 82px;
}
.chl {
  background: url(../images/div-content-hl.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 7px;
	height: 7px;
}
.chb {
  background: url(../images/div-content-hb.png);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
	height: 7px;
	padding-top: 9px;
	padding-left: 9px;
	width: 726px;
}
.chr {
 	background: url(../images/div-content-hr.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 7px;
	height: 7px;
}
.cml {
 	background: url(../images/div-content-ml.png);
	background-position: top left;
	background-repeat: repeat-y;
	height: 7px;
	float: left;
	width: 7px;
}
.cmb {
	float: left;
	padding-top: 9px;
	padding-left: 9px;
	width: 726px;
}
.cmr {
 	background: url(../images/div-content-mr.png);
	background-position: top left;
	background-repeat: repeat-y;
	height: 7px;
	float: left;
	width: 7px;
}
.cbl {
 	background: url(../images/div-content-bl.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 7px;
	height: 7px;
}
.cbb {
 	background: url(../images/div-content-bb.png);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
	height: 7px;
	padding-top: 9px;
	padding-left: 9px;
	width: 726px;
}
.cbr {
  background: url(../images/div-content-br.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 7px;
	height: 7px;
}
.ch {
  background: url(../images/div-content-h.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 749px;
	height: 7px;
}
.cm {
  background: url(../images/div-content-m.png);
	background-position: top left;
	background-repeat: repeat-y;
	float: left;
	width: 749px;
	min-height: 700px;
}
.cm2 {
  background: url(../images/div-content-m.png);
	background-position: top left;
	background-repeat: repeat-y;
	float: left;
	width: 749px;
}
.cmc {
	margin: 0 auto;
	width: 717px;
}
.cb {
  background: url(../images/div-content-b.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	width: 749px;
	height: 7px;
}
.m_ch {
	background: url(../images/div_main_c_top.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 482px;
	height: 6px;
}
.m_cm {
	background: url(../images/div_main_c_middle.png);
	background-position: top left;
	background-repeat: repeat-y;
	width: 482px;
}
.m_cmc {
	margin: 0 auto;
	min-height: 700px;
}
.m_cb {
	background: url(../images/div_main_c_bottom.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 482px;
	height: 6px;
}
.e_ch {
	background: url(../images/div_main_e_top.png);
	background-color:#A0A0A4;
	background-position: top left;
	background-repeat: no-repeat;
	width: 256px;
	height: 6px;
}
.e_cm {
  background: url(../images/div_main_e_middle.png);
	background-position: top left;
	background-repeat: repeat-y;
	width: 256px;
	min-height: 600px;
}
.e_cmc {
	margin: 0 auto;
	width: 240px;
	overflow: hidden;
}
.e_cb {
	background: url(../images/div_main_e_bottom.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 256px;
	height: 6px;
}
.cf_felhof {
  background-image: url(../images/div-cf-bck-top-200.png);
	background-position: top left;
	background-repeat: no-repeat;
	margin-top: 8px;
	width: 200px;
	height: 8px;
}
.cf_felho {
  background-color: #367db5;
  background-image: url(../images/div-cf-bck-200.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 200px;
}
.cf_cimke {
	padding: 10px;
	float: left;
}
.cf_cimke h1, h2, h3, h4, h5, h6 {
	color: #99b5cd;
	line-height: normal;
  padding: 0;
  margin: 0;
}
.cf_felhol {
  background-image: url(../images/div-cf-bck-bottom-200.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 200px;
	height: 8px;
}
.cf_cimke {
}
.cf_cimke a {
	text-decoration: none;
}
.cf_felhoh {
	color: #ffffff;
	font-weight: bold;
	font-size: 11pt;
	padding-left: 9px;
	padding-top: 9px;
}
.adm_btns {
  height: auto;
  width: 300px;
}
.adm_btns_f {
  display: none;
}
.adminbtn {
	background-position: left;
	background-repeat: no-repeat;
	color: #0099FF;
	cursor: pointer;
	height: 24px;
	float: left;
	margin: 6px;
	margin-top: 10px;
	padding: 2px;
	padding-top: 10px;
	padding-left: 30px;
	text-align: center;
}
.adminbtn:hover {
	/*background-color: #FFFBF0;*/
	color: #000000;
}
.adminbtnf {
	background-position: left;
	background-repeat: no-repeat;
	color: #0099FF;
	cursor: pointer;
	height: 24px;
	float: left;
	margin: 0;
	padding: 2px;
	padding-top: 10px;
	padding-left: 30px;
	text-align: left;
  width: 270px;
}
.adminbtnf:hover {
	background-color: #efefef;
	color: #000000;
}
.adm_btn_sel {
	background-color: #e6f0f5;
	color: #000000;
}
.msg {
	background-image: url(../images/div-error-info.png);
	background-position: left;
	background-repeat: no-repeat;
	color: #0099FF;
	height: 22px;
	float: left;
	margin: 2px;
	margin-top: 10px;
	margin-left: 20px;
	padding-top: 10px;
	padding-left: 20px;
	text-align: left;
}
.infotable {
	border: 0;
	border-collapse: collapse;
	color: #000000;
	width: 100%;
}

.infotable td {
	border: 1px solid #FFFFFF;
	padding: 3px;
}

.infotable td.tdhover1 {
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	width: 20px;
}

.infotable td.tdhover2 {
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	width: 20px;
}

.infotable td.tdhover1:hover {
	cursor: pointer;
	background-color: #FFFFFF;
	font-weight: bold;
}

.infotable td.tdhover2:hover {
	cursor: pointer;
	background-color: #FFFFFF;
	font-weight: bold;
}

.infotable td.cls {
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-weight: bold;
}

.infotable tr.head {
	background-color: #d5d1ca;
	font-weight: bold;
}

.infotable tr.trhover1 {
	background-color: #e9e7df;
	cursor: pointer;
	text-decoration: none;
}

.infotable tr.trhov {
	background-color: #e9e7df;
	cursor: pointer;
	text-decoration: none;
}

.infotable tr.trhover1a {
	background-color: #f7d38a;
	cursor: pointer;
	text-decoration: none;
}

.infotable tr.trhova {
	background-color: #f7d38a;
	cursor: pointer;
	text-decoration: none;
}

.infotable tr.trhover1:hover {
	color: #0099FF;
	cursor: pointer;
	background-color: #dfded8;
}

.infotable tr.trhovh {
	color: #0099FF;
	cursor: pointer;
	background-color: #dfded8;
}

.infotable tr.trhovha {
	color: #003968;
	cursor: pointer;
	background-color: #f9c977;
}

.infotable tr.trhover2a:hover {
	color: #003968;
	cursor: pointer;
	background-color: #f9c977;
}
.cardf {
	float:left;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 8px;
	width:170px;
  overflow: visible;
}
.card {
	width: 170px;
	height: 194px;
  overflow: visible;
}
.cardf_l {
	background-image: url(../images/div-tisztsegv-frm-left.png);
	background-position: left;
	background-repeat: no-repeat;
  float: left;
	width: 7px;
	height: 194px;
}
.cardf_c {
	background-image: url(../images/div-tisztsegv-frm-middle.png);
	background-position: left;
	background-repeat: repeat-x;
  float: left;
	width: 156px;
	height: 194px;
  overflow: visible;
}
.cardf_r {
	background-image: url(../images/div-tisztsegv-frm-right.png);
	background-position: left;
	background-repeat: no-repeat;
  float: left;
	width: 7px;
	height: 194px;
}
.card-foto {
	background-image: url(../images/dic-card-noman.png);
  background-position: left;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	margin-top: 12px;
  margin-left: 25px;
  margin-bottom: 1px;
	width: 100px;
	height: 130px;
}
.card-data {
	margin-top: 1px;
	width: 156px;
  overflow: visible;
}
.card-nev {
	color: #09F;
	font-size: 10pt;
	font-weight: bold;
  text-align: center;
	width: 156px;
  overflow: visible;
}
.card-d {
	font-size: 7pt;
  text-align: center;
  overflow: visible;
}
.dlist {
	border: 0;
	padding: 12px;
	width: 100%;
}
.dlist tr {
	background-color: transparent;
}
.dlist tr:hover {
	background-color: #E7E7E7;
}
.dlist tr.dsb4 {
	background-color: transparent;
}
.dlist tr.dsb4 td {
	border-bottom: 1px solid #1e90ff;
  color: #1e90ff;
	font-weight: bold;
	font-size: 10pt;
	height: 20px;
}
.dlist tr.dsb4:hover {
	background-color: transparent;
}
.dlist td {
	border-bottom: 1px solid #CACACA;
	padding: 3px;
}
.dlist td h1 {
	font-size: 10pt;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}
.dlist td h2 {
	color: #323232;
	font-size: 8pt;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}
.simpinput {
	background: transparent;
	border: none;
	color: #1e90ff;
	font-size: 11pt;
	font-weight: bold;
	padding: 0;
	padding-left: 10px;
  text-align: left;
	margin: 0;
}
.simpinput:hover {
	background-color: #FFFFCC;
  border: none;
  color: #1e90ff;
  font-size: 11pt;
	font-weight: bold;
	text-align: left;
	padding: 0;
  padding-left: 10px;
  margin: 0;
}
.tagtable {
	border: 0;
	padding: 12px;
	width: 100%;
}
.tagtable td {
	border-bottom: 1px solid #343434;
	padding: 6px;
}
.tagtable td.d {
	border-bottom: 1px solid #343434;
	padding: 6px;
	font-weight: bold;
}
.taglicenc {
	border: 0;
	width: 85%;
}
.taglicenc td.on {
	border: 0;
	font-weight: bold;
}
.taglicenc td.off {
	border: 0;
	color: #CBCBCB;
	font-weight: normal;
}
.hir_cim a {
	text-decoration: none;
}
.hir_cim a:hover {
	text-decoration: none;
}
.hir_cim h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: normal;
}
.hir_alcim {
	padding-bottom: 6px;
}
.hir_alcim h2 {
	color: #000000;
	font-size: 12pt;
	font-weight: normal;
}
.hir_adat {
	color: #808080;
	font-size: 9pt;
}
.hir_adat span.szerzo {
	color: #5a8e22;
}
.hir_cimke {
	color: #808080;
	font-size: 9pt;
}
.hir_cimke h3 {
	color: #808080;
	font-size: 9pt;
	font-weight: normal;
}
.hir_megosztas {
	color: #808080;
	font-size: 9pt;
	padding-top: 1px;
	padding-bottom: 2px;
	border-bottom: 2px solid #C0DCC0;
}
.hir_torzs {
	padding-top: 10px;
	padding-bottom: 10px;
}
.fhir {
	padding: 16px;
	padding-bottom: 8px;
	padding-top: 8px;
}
.fhir_cim a {
	text-decoration: none;
}
.fhir_cim a:hover {
	text-decoration: none;
}
.fhir_cim h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: normal;
}
.fhir_alcim {
	padding-bottom: 4px;
}
.fhir_alcim h2 {
	color: #000000;
	font-size: 10pt;
	font-weight: normal;
}
.fhir_adat {
	color: #808080;
	font-size: 8pt;
}
.fhir_adat span.szerzo {
	color: #5a8e22;
}
.fhir_cimke {
	color: #808080;
	font-size: 8pt;
}
.fhir_cimke h3 {
	color: #808080;
	font-size: 8pt;
	font-weight: normal;
}
.fhir_megosztas {
	color: #808080;
	font-size: 8pt;
	padding-top: 1px;
	padding-bottom: 2px;
	border-bottom: 2px solid #C0DCC0;
}
.fhir_torzs {
	padding-top: 10px;
	padding-bottom: 5px;
}
.fhir_galeria {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #C0DCC0;
}
.fhir_gal_head {
	color: #5a8e22;
	font-weight: bold;
	font-size: 8pt;
}
.fhir_gal_name {
	font-size: 8pt;
}
.fhir_video {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #C0DCC0;
}
.fhir_zaro {
	height: 10px;
	border-bottom: 1px solid #09F;
}
.fl {
	float: left;
}
.mf {
	padding-top: 10px;
	padding-bottom: 22px;
}
.mf_nameimg {
	float: left;
	margin-right: 16px;
}
.mf_name {
	font-size: 14pt;
	font-weight: bold;
	padding-bottom: 4px;
	width: 650px;
}
.mf_menu {
	color: #808080;
	font-size: 9pt;
}
.mf_menu span.selected {
	color: #1e90ff;
	font-size: 9pt;
	font-weight: bold;
}
.mf_menu span.selectable {
	cursor: pointer;
}
.mf_menu span.selectable:hover {
	cursor: pointer;
	color: #1e90ff;
	text-decoration: underline;
}
.mf_main {
	float: left;
	width: 280px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.mf_mainimg {
	background-color: #d2e5ee;
	text-align: center;
	padding: 20px;
	width: 240px;
	overflow: hidden;
}
.mf_maintext {
	background-color: #e6f0f5;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 20px;
}
.mf_maindata {
	background-color: #e6f0f5;
	color: #414141;
	font-size: 8pt;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 20px;
}
.mf_thumbs {
	float: left;
	margin: 0;
	margin-left: 20px;
	width: 380px;
}
.mf_thumb {
	float: left;
	margin: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 90px;
	height: 90px;
	overflow: hidden;
}
.mf_d {
	float: left;
	margin: 0;
	margin-bottom: 20px;
	margin-right: 16px;
	width: 220px;
	overflow: hidden;
}
.mf_dname {
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 4px;
}
.mf_dimg {
	background-color: #d2e5ee;
}
.mf_dtext {
	background-color: #e6f0f5;
	padding-bottom: 4px;
	padding-top: 4px;
}
.mf_ddata {
	background-color: #e6f0f5;
	color: #414141;
	font-size: 8pt;
	padding-bottom: 4px;
}
.mf_a {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #09F;
}
.mf_a:hover {
	background-color: #e6f0f5;
}
.mf_aimg {
	cursor: pointer;
	float: left;
	margin-left: 10px;
	margin-right: 16px;
}
.mf_adata {
	color: #414141;
	font-size: 8pt;
	float: left;
	width: 600px;
}
.mf_aname {
	color: #1e90ff;
	cursor: pointer;
	font-size: 14pt;
	font-weight: bold;
	padding-bottom: 4px;
}
.mf_akepek {
	color: #414141;
	font-size: 8pt;
	margin-right: 16px;
}
.mf_aszerzo {
	color: #414141;
	font-size: 8pt;
	margin-right: 16px;
}
.mf_aszerzo span {
	color: #5a8e22;
}
.mf_adatum {
	color: #414141;
	font-size: 8pt;
	margin-right: 16px;
}
.mf_amdatum {
	color: #414141;
	font-size: 8pt;
	margin-right: 16px;
}
.mf_ahelyszin {
	color: #414141;
	font-size: 8pt;
	margin-right: 16px;
}
.mf_vobj {
	float: left;
	margin-right: 20px;
}
.mf_vdata {
	color: #414141;
	font-size: 8pt;
	float: left;
}
.mf_vname {
	color: #1e90ff;
	font-size: 14pt;
	font-weight: bold;
	padding-bottom: 4px;
}
.mf_vszerzo {
	color: #414141;
	font-size: 9pt;
	margin-right: 16px;
}
.mf_vszerzo span {
	color: #5a8e22;
}
.mf_vdatum {
	color: #414141;
	font-size: 9pt;
	margin-right: 16px;
}
.mf_vhelyszin {
	color: #414141;
	font-size: 9pt;
}
.mf_v {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #09F;
}
.fesem {
	padding-bottom: 4px;
	margin-bottom: 8px;
	border-bottom: 1px solid #09F;
}
.fesem_datum {
	color: #77b800;
	width: 30px;
	float: left;
	font-size: 12pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.fesem_datumtolig {
  color: #77b800;
	font-size: 9pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.fesem_torzs {
	float: left;
	width: 210px;
}
.fesem_cim {
	font-size: 10pt;
	font-weight: bold;
}
.fesem_adat {
	color: #414141;
	font-size: 9pt;
}
.esem_hname_am {
	color: #1e90ff;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
.esem_honap_a {
  margin: 0;
  padding: 0;
  padding-right: 40px;
}
.esem_hname_a {
  color: #1e90ff;
  font-size: 15pt;
  font-weight: bold;
  height: 26px;
  margin: 0;
  padding: 0;
  padding-left: 1px;
  text-align: center;
}
.esem_het_a {
  margin: 0;
}
.esem_nap_a {
  background: url(../images/div-calendar-ina.png);
  background-position: top left;
  background-repeat: no-repeat;
  color: #ffffff;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 15pt;
  height: 48px;
  margin-right: 1px;
  margin-bottom: 1px;
  padding: 0;
  padding-left: 3px;
  width: 57px;
}
.esem_nap_ah {
  background: url(../images/div-calendar-a.png);
  background-position: top left;
  background-repeat: no-repeat;
  color: #ffffff;
  cursor: pointer;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 15pt;
  height: 48px;
  margin-right: 1px;
  margin-bottom: 1px;
  padding: 0;
  padding-left: 3px;
  width: 57px;
}
.esem_nap_ah a {
  color: #ffffff;
  display: block;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 15pt;
  height: 48px;
  text-decoration: none;
  width: 57px;
}
.esem_nap_ah a:hover {
  color: #ffffff;
  text-decoration: none;
}
.esem_napcl_a {
  background: #ffffff;
  float: left;
  height: 48px;
  margin-right: 1px;
  margin-bottom: 1px;
  padding: 0;
  padding-left: 3px;
  width: 57px;
}
.esem_nap_hf_a {
  color: #000000;
  float: left;
  font-size: 15pt;
  font-weight: bold;
  height: 25px;
  margin-right: 1px;
  margin-bottom: 1px;
  padding: 0;
  padding-left: 3px;
  text-align: center;
  width: 57px;
}
.esem_honap {
  margin: 0;
  padding: 0;
}
.esem_hname {
  color: #000000;
  font-size: 8pt;
  font-weight: bold;
  height: 16px;
  margin: 0;
  padding: 0;
  padding-left: 1px;
  text-align: center;
}
.esem_het {
  margin: 0;
}
.esem_nap {
  background: #d5d1ca;
  color: #ffffff;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 8pt;
  height: 17px;
  margin-right: 1px;
  margin-bottom: 1px;
  padding: 0;
  padding-left: 1px;
  width: 20px;
}
.esem_naph {
  background: #8fd400;
  color: #ffffff;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 8pt;
  height: 17px;
  margin-right: 1px;
  margin-bottom: 1px;
  padding: 0;
  padding-left: 1px;
  width: 20px;
}
.esem_napcl {
  background: #ffffff;
  float: left;
  height: 17px;
  margin-right: 1px;
  margin-bottom: 1px;
  padding: 0;
  padding-left: 1px;
  width: 20px;
}
.esem_nap_hf {
  color: #000000;
  float: left;
  font-size: 8pt;
  font-weight: bold;
  height: 17px;
  margin-right: 1px;
  margin-bottom: 1px;
  padding: 0;
  padding-left: 1px;
  text-align: center;
  width: 20px;
}
.esem_list_bck {
  background: url(../images/div-calendar-bck.png);
  background-position: top left;
  background-repeat: no-repeat;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
  min-height: 275px;
  width: 683px;
}
.esem_list_dat {
  height: 275px;
  float: left;
  width: 80px;
}
.esem_list_ho {
  color: #ffffff;
  margin-top: 22px;
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10pt;
  line-height: 27px;
  height: 27px;
  text-align: center;
  width: 80px;
}
.esem_list_nap {
  color: #000000;
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 28pt;
  line-height: 54px;
  height: 54px;
  text-align: center;
  width: 80px;
}
.esem_list_nnev {
  color: #000000;
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 7pt;
  text-align: center;
  width: 80px;
}
.mamsqlaw_f {
  background: rgba(0,0,0,0.7);
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  height: auto;
  z-index: 9999;
}
.mamsqlaw_txt_f {
  margin: 0 auto;
  width: 980px;
  padding: 20px;
}
.mamsqlaw_txt {
  color: #ffffff;
  font-size: 11pt;
  float: left;
}
.mamsqlaw_txt a {
  color: #f0cc03;
  font-size: 11pt;
}
.mamsqlaw_txt a:hover {
  text-decoration: underline;
}
.mamsqlaw_btn {
  background-color: #f0cc03;
  border-radius: 4px;
  color: #222222;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
  margin: auto;
  padding: 0 20px;
  text-transform: uppercase;
  float: right;
}
.clb_banner_top {
  background: url(../images/clb_banner_760x90.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  border: 1px solid #c0c0c0;
  cursor: pointer;
  margin-left: 6px;
  margin-top: 2px;
  margin-bottom: 8px;
  height: 90px;
  width: 760px;  
}
.clb_banner_right {
  background: url(../images/clb_banner_250x300.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  border: 1px solid #c0c0c0;
  cursor: pointer;
  margin-left: 2px;
  margin-top: 16px;
  margin-bottom: 16px;
  height: 300px;
  width: 250px;  
}

div.fb-like.fb_iframe_widget span {
 width: 100% !important;
}

div.fb-like.fb_iframe_widget span iframe {
 width: 100% !important;
}

div.fb-like.fb_iframe_widget {
 width: 100%;
}
